/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 March 2024 15:33:47
*/


/* Start: Stop horizontal scrolling on mobile */
html, body {
  overflow-x: hidden;
}
body {
  position: relative
}
/* End: Stop horizontal scrolling on mobile */

.navbar-brand img {
    width: 10rem;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(35, 31, 32, 1);
    font-size: 1.1rem;
    font-weight: 400;
    
    /* New */
    display: flex;
    align-items: flex-end;
    font-size: 15px;
    line-height: 1.25;
}




.navbar-cream .navbar-nav .nav-link {
    color: rgba(252, 246, 237, 1.0);
    font-size: 1.1rem;
    font-weight: 400;
}


a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

/* New */
.navbar-light .nav-item {
    display: flex !important;
}

.breadcrumb-item a, .breadcrumb-item.active {
    color: #fff;
}

@media (max-width: 992px) {
    .search-field {
        display: inline-block !important;
        width: 100%;
    }
    .search-field form{
        width: 85%;
        float: left;
    }
    .menu-icon{
        float: right;
        margin-top: 7px;
    }
}

/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 March 2024 15:33:47
*/


.icon.icon-md {
    height: 5.25rem;
}
.partner svg {
    fill:000;
}

.icon-logo {
    height: 4.25rem;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 March 2024 15:33:47
*/


.pink_comma svg {
    fill: #F49AC1;
    width: 28rem;
    margin-top:-8rem;
}
.blue_comma svg {
    fill: #B7D1E3;
    width: 28rem;
    margin-top:-12rem;
}
.col-lg-3.blue_comma {
    position: absolute;
    right: 20%;
}
.blue_comma_text {
    z-index: 2;
}
.comma {
    top:-80px;
    right:80px;
    width:400px;
}

.red_heart svg {
    fill: #E55302;
    width: 28rem;
    margin-top:-8rem;
}

.red_heart  {
    top: 30%;
    position: absolute;
    right: 2%;
}

svg.bg-navy * {
  fill: #18364C;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 March 2024 15:33:47
*/


.dropdown-grid-menu {
    /* border-radius: 0.3125rem; */
    /* border: 1px solid #dee2e6; */
    border: none;
    box-shadow: 0 0.625rem 1.5rem rgba(0, 0, 0, 0.08);
    border-top: .1875rem solid #E55302;
    border-top-right-radius: 0rem;
    border-top-left-radius: 0rem;
    border-bottom-right-radius: .3125rem;
    border-bottom-left-radius: .3125rem;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 March 2024 15:33:47
*/


.bg-yellow {
    background-color: #F4AA00 !important;
}
.bg-lightblue {
    background-color: #B7D1E3 !important;
}
.bg-lightblue-alt {
    background-color: #F5F8FB !important;
}
.bg-green {
    background-color: #53682B !important;
}
.bg-cream {
    background-color: #FCF6ED !important;
}
.bg-navy {
    background-color: #18364C !important;
}
.bg-pink {
    background-color: #F49AC1 !important;
}
.bg-orange {
    background-color: #E55302 !important;
}
.text-navy {
    color: #18364C !important;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 March 2024 15:33:47
*/


.text-link {
    color: #E55302 !important;
    font-weight:bold;
}

a div span {
    font-weight: 400;
    color: #495057;
}

.hover-arrow-left:hover::before {
    transform: translate3d(-6px, 0, 0);
}
.hover-arrow-left::before {
    font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    display: inline-block;
    margin-right: .375rem;
    transition: transform 0.2s ease;
    content: '<-';
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 March 2024 15:33:47
*/


.image-collage-highlight > a:nth-child(1) {
  top: -12rem;
}

.image-collage-highlight > a:nth-child(3) {
  bottom: -12rem;
}

.rounded-top-left {
    border-top-left-radius: 0.625rem;
}

.rounded-top-right {
    border-top-right-radius: 0.625rem;
}

.rounded-bottom-left {
    border-bottom-left-radius: 0.625rem;
}

.rounded-bottom-right {
    border-bottom-right-radius: 0.625rem;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 March 2024 15:33:47
*/


.bg_cream .form-group label {
    color: #212529 !important;
}

section.bg-cream .form-group label {
    color: #212529 !important;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 March 2024 15:33:47
*/


.download_item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1.875rem;
    padding: 2.8125rem 1.875rem;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.625rem;
}

.download_item[class*="hover-"] {
    transition: background-color 0.2s ease, box-shadow 0.2s ease, transform 0.2s ease;
}

.download_item[class*="hover-shadow"]:hover {
    transform: translate3d(-4px, -4px, 0) rotateZ(-1deg);
}

.download_title {
    font-size: 1.25rem;
    line-height: 1.4375rem;
    margin: 0 0 0.9375rem 0;
    font-family: "PT Serif", "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
    font-weight: 600;
    line-height: 1.2;
    color: #212529;
}

.download_content {
    font-size: 1.0625rem;
    margin: 0 0 1.6875rem 0;
    color: #495057;
    font-weight: 400;
}

.download_lower {
    font-size: 1.0625rem;
}

a.card {
    color: #495057;
    font-weight: 400;
    transition: all 0.1s ease;
}

.list-group-icon {
    margin-right: 1rem;
}
